id: custom-url-scheme

info:
  name: Custom URL Schemes
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "CFBundleURLTypes"